Skip to main content
GET
https://api.dintero.com/v1
/
accounts
/
{aid}
/
customers
/
company
/
departments
Get departments
curl --request GET \
  --url https://api.dintero.com/v1/accounts/{aid}/customers/company/departments \
  --header 'Authorization: Bearer <token>'
[
  {
    "organization_number": "123456789MVA",
    "departments": [
      "Production",
      "Research and Development",
      "Accounting and Finance"
    ]
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.dintero.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication (token authentication) should be used for accessing the API.

Use Get Token to get an access token for client credentials. Pass the token in the request header:

Authorization: Bearer {access_token}

where the access_token is JSON Web Tokens (JWT).

Path Parameters

aid
string<^[PT]{1}\d{8}$>
required

An id that uniquely identifies the account.

Required string length: 9

Query Parameters

organization_number
string
required

Response

company departments

organization_number
string
Example:

"123456789MVA"

departments
string[]
Example:
[
"Production",
"Research and Development",
"Accounting and Finance"
]